fieldLayouts:
  42674f5a-8bfa-49ae-bc6f-a97a15d4ef47:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 37fa456c-407d-4e7c-b19b-fc8b3b3e4baf # Menu Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Contenido
        sortOrder: 1
handle: megaMenu
hasTitleField: true
name: 'Mega Menu'
section: e9bf46ae-85d5-4c64-8e0a-491210b85374 # Mega Menu
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
